Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Member
Posts: 1
Registered: ‎09-29-2012
My Device: Bold 9790
My Carrier: Vodafone

Unable to upgrade Bold 9790 to 7.1OS

I own a Blackberry Bold 9790 with 7.0OS installed, but when I tried to upgrade it to 7.1 OS, i get this error...

 

 

 

Plz help.................

Trusted Contributor
Posts: 232
Registered: ‎10-13-2011
My Device: Z10 + Passport and PlayBook 64Gb
My Carrier: Proximus (BE)

Re: Unable to upgrade Bold 9790 to 7.1OS

Hello,

 

I think that your reply is there:

 

http://supportforums.blackberry.com/t5/Device-software-for-BlackBerry/Bold-9790-OS-7-1/m-p/1867899#M...

 

Hope this helps Smiley Wink

 

("like" it if it solved your problem)

------------------------------------------------
Please don't forget to mark as "solved" if your question is replied and to "like" a useful reply to your post ;-)